BODY, TD, P 
{
	FONT-FAMILY: Verdana, Helvetica, Sans-serif;
	font-size : 12px;
	color : #000000;
}

BODY 
{
	background: #F2F3ED;
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 20px 0px;
	width: 800px;
}

FORM 
{ 
	margin: 0px;
}

UL 
{
	text-align : left;
	margin-top: 0;
	margin-bottom: 0;
}

HR 
{
	color: #DCD9CB;
	height: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom : 1px solid white;
}	

h4
{
	color: #000000;
	font-size : 11px;
	font-weight: bold;
	margin: 0px;
}

h3
{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
}

h2 
{
	font-size: 12px;
	font-weight: normal;
	color: #59594F;
	margin: 0px;
}

h1, lgyH1, a.lgyH1, a.lgyH1:link, a.lgyH1:visited, a.lgyH1:hover
{
	font-size : 18px;
	color: #59594F;
	letter-spacing: 1px;
	margin-top: 2px;
	margin-bottom: 6px;
	text-decoration: none;
}

.lgyGBSmall, a.lgyGBSmall, a.lgyGBSmall:visited, a.lgyGBSmall:hover  
{
	FONT-FAMILY: Verdana, Helvetica, Sans-serif;
	color: #000000;
	font-size : 10px;
}

.lgyGBNormal, a.lgyGBNormal, a.lgyGBNormal:visited, a.lgyGBNormal:hover
{
	FONT-FAMILY: Verdana, Helvetica, Sans-serif;
	font-size : 12px;
	color : #000000;
}

.lgyGBAudioNormal
{
	color: #990515;
}

.lgyGBInputBox
{
	FONT-SIZE: x-small;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica;
}

.lgyGBInputLargeBox
{
    FONT-SIZE: 10px;
    COLOR: black;
    HEIGHT: 18px;
    WIDTH: 235px;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}

.lgyGBSubHeading
{
	FONT-FAMILY: Verdana, Helvetica, Sans-serif;
	font-size : 12px;
	font-weight: bold;
    color: maroon;
}

.lgyGBLinkList
{
	FONT-FAMILY: Verdana, Helvetica, Sans-serif;
	color: #000000;
	font-size : 10px;
}

.BottomPadSmall
{
	PADDING-BOTTOM: 5px;
}
	
.BottomPadMedium
{
	PADDING-BOTTOM: 10px;
}
	
.BottomPadLarge
{
	PADDING-BOTTOM: 20px;
}

.TopPadSmall
{
	PADDING-TOP: 5px;
}

.TopPadMedium
{
	PADDING-TOP: 10px;
}

.TopPadLarge
{
	PADDING-TOP: 20px;
}

.LeftPadSmall
{
	PADDING-LEFT: 5px;
}

.LeftPadMedium
{
	PADDING-LEFT: 10px;
}
	
.LeftPadLarge
{
	PADDING-LEFT: 20px;
}

.RightPadSmall
{
	PADDING-RIGHT: 5px;
}

.RightPadMedium
{
	PADDING-RIGHT: 10px;
}

.RightPadLarge
{
	PADDING-RIGHT: 20px;
}

.Bold
{
	font-weight: bold;
}

#lightbox
{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
}

#lightboxDetails
{
	font-size: 0.8em;
	padding-top: 0.4em;
}	

#lightboxCaption
{
    float: left; 
}

#keyboardMsg
{
    float: right; 
}

#closeButton
{ 
    top: 5px; 
    right: 5px; 
}

#lightbox img
{ 
    border: none; 
    clear: both;
} 

#middle {
position:relative;
top:0px;
width:746px;
padding:0 0 0 0px;
	}
	.lgyGB_justify {
	text-align:justify;
	padding:0px 50px;
}
.content_title {
	position: absolute;
	padding:0px 0 8px 1px;
	font-size:14px;
	margin:0;
	
	text-align: left;
	width: 746px;
	color: #336699;
	height: 297px;
}
.content_title2 {
	position: absolute;
	padding: 10px 0 8px 15px;
	font-size:14px;
	margin:0;
	text-align: left;
	width: 746px;
	color: #336699;
	height: 5px;
}
.layer {
	text-align: center;
	width:400px;
}
.content {
	width: 746px;
	text-align:justify;
	padding: 10px 20px 10px 10px;
}

.text {
	color: #545454;
}
.text2 {
	padding: 5px 18px 15px 18px;
	color: #545454;
}
.title {
 font-size:14px;
 font-weight:bold;
}

#sharedbook {
	width:750px;
}
